.detalle1 {
    position: absolute;
    z-index: 10;
    margin-top: 400px;
    right: 5vw;
}

.detalle1 img {
    width: 15vw;
    height: auto;
}
/*cerebro*/
.container-detalles{
    display: flex;
}
.detalle-cerebro{
    max-width: 250px;
}

/*METODOLOGIA*/
/*bola rosa*/
.detalle2{
    position: absolute;
    z-index: 10;
    right: 1vw;
    filter: blur(5px);
    transform: scaleX(-1);
    padding-top: 8rem;
}
.detalle2 img{
    height: 15vw;
    min-height: 150px;
    width: auto;
}
/*bola azul*/
.detalle3{
    position: absolute;
    z-index: 10;
    left: -7vw;
    filter: blur(0px);
    transform: scaleX(-1);
    padding-top: 58rem;
}
.detalle3 img{
    height: 22vw;
    min-height: 200px;
    width: auto;
}
/*Like verde*/
.detalle4{
    position: absolute;
    z-index: 10;
    right: 8vw;
    padding-top: 25rem;
}
.detalle4 img{
    height: 10vw;
    width: auto;
}

/*HISTORIA*/
/*bola azul*/
.detalle5{
    position: absolute;
    z-index: 10;
    left: -7vw;
    filter: blur(0px);
    transform: scaleX(-1);
    padding-top: 50rem;
}
.detalle5 img{
    height: 22vw;
    min-height: 200px;
    width: auto;
}
/*bola rosa*/
.detalle6{
    position: absolute;
    z-index: 10;
    right: 1vw;
    filter: blur(5px);
    transform: scaleX(-1);
    padding-top: 80rem;
}
.detalle6 img{
    height: 15vw;
    min-height: 150px;
    width: auto;
}

/*RESULTADOS*/
/*medalla amarilla*/
.detalle7{
    position: absolute;
    z-index: 10;
    left: -7vw;
    filter: blur(0px);
    padding-top: 475rem;
}
.detalle7 img{
    height: 22vw;
    width: auto;
}
/*CONCLUSIONES*/
/*Los cuates*/
.detalle8{
    display: flex;
    position:relative;
    justify-content: flex-end;
    margin-top: -8vh;
}
.detalle8 img{
    height: 12vw;
    width: auto;
}
/*REFERENCIAS*/
.detalle9{
    display: flex;
    position: relative;
    justify-content: flex-end;
}
.detalle9 img{
    
}

/*Aplica en pequeños*/
@media (max-width:800px) {
    .detalle1 {
        display: none;
    }
    .detalle-cerebro{
        display: none;
    }
    .detalle-rubik{
        max-width: 200px;
        right: 0;
    }
    .detalle2{
        display: none;
    }
    .detalle3{
        display: none;
    }
    .detalle4{
        display: none;
    }
    .detalle5{
        display: none;
    }
    .detalle6{
        display: none;
    }
    .detalle7{
        display: none;
    }
    .detalle8{
        display: none;
    }
    .detalle9{
        height: 150px;
    }
}